SAP Knowledge Base Article - Preview

2070125 - Installation order of major releases and additional patches - SAP IQ

Symptom

Can patch IQ 15.4 ESD 4.4 be installed over IQ15.4 ESD 4 directly or all previous pathes (ESD 4.1, ESD 4.2, ESD 4.3) need to be installed in sequence to bring a server to the most current patch level ?


Read more...

Environment

  • SAP Sybase IQ - Any release
  • Any OS

Product

SAP IQ 16.0 ; SAP Sybase IQ 15.2 ; SAP Sybase IQ 15.4

Keywords

IQ patch, release, ESD, PL, installation, order, upgrade , KBA , BC-SYB-IQ , Sybase IQ , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.